<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>articulos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Artículos</ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-list>
    <ion-item *ngFor="let art of listaArticulos">
      {{art.nombre}} ({{art.idArticulo}})
    </ion-item>
  </ion-list>
</ion-content>
